Browse Source

Rebuild to use charm-tools pre 2.8 release

Reverting to an earlier version of charm-tools to
resolve some building issues seen with latest 2.8.2
version.

Change-Id: Iafcbe173d9b1387b8e65cf7c8da39f0da753bdbc
changes/48/773748/1
Alex Kavanagh 1 year ago
parent
commit
a408b53adc
  1. 2
      requirements.txt

2
requirements.txt

@ -9,7 +9,7 @@
setuptools<50.0.0 # https://github.com/pypa/setuptools/commit/04e3df22df840c6bb244e9b27bc56750c44b7c85
# Build requirements
charm-tools>=2.4.4
charm-tools>=2.4.4,<2.8
# Workaround until https://github.com/juju/charm-tools/pull/589 gets
# published

Loading…
Cancel
Save